<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_password', language 'hy', version '4.4'.
 *
 * @package     availability_password
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'Ուսանողներից պահանջել գաղտնաբառի մուտքագրում:';
$string['enterpassword'] = 'Մուտքագրեք գաղտնաբառը';
$string['enterpasswordfor'] = 'Մուտքագրեք գաղտնաբառը {$a} համար';
$string['error_setpassword'] = 'Դուք պետք է նշեք գաղտնաբառը';
$string['password:addinstance'] = 'Ավելացնել գաղտնաբառի պայմանները ընտրանքներում';
$string['passwordintro'] = '<em>{$a}</em> հասանելիությունը պաշտպանված է գաղտնաբառով:<br />Եթե դուք չգիտեք գաղտնաբառը հարցրեք ձեր դասախոսին:';
$string['permanently'] = 'Մշտապես';
$string['pluginname'] = 'Գաղտնաբառի սահմանափակում';
$string['rememberpassword'] = 'Հիշել մուտքագրված գաղտնաբառը';
$string['requires_nopassword'] = 'Ձեր մուտքագրած գաղտնաբառը սխալ է';
$string['requires_password'] = 'Դուք մուտքագրել եք ճիշտ գաղտնաբառը';
$string['title'] = 'Գաղտնաբառ';
$string['untillogout'] = 'Մինչև օգտագործողը համակարգից կգա';
$string['wrongpassword'] = 'Գաղտնաբառ սխալ է';
