<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'hy', version '4.4'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anypagematchingtheabove'] = 'Յուրաքանչյուր էջ համապատասխանում է վերը նշվածին';
$string['appearsinsubcontexts'] = 'Երևում է ենթատեքստում';
$string['assignrolesinblock'] = 'Նշանակել դերեր {$a} բլոկին';
$string['blocksettings'] = 'Բլոկի կարգավորումներ';
$string['bracketfirst'] = '{$a} (առաջին)';
$string['bracketlast'] = '{$a} (վերջին)';
$string['configureblock'] = 'Կարգավորել {$a} բլոկը';
$string['contexts'] = 'Էջին համատեքստ';
$string['contexts_help'] = 'Համատեքստը հանդիսանում էջի հատուկ տիպ, որտեղ այս բլոկը կարող է ներկայացվել բնօրինակ բլոկի տեղում:';
$string['createdat'] = 'Բլոկի բնօրինակ տեղակայումը';
$string['createdat_help'] = 'Բնօրինակ տեղակայումը որտեղ բլոկը ստեղծվել է:';
$string['defaultregion'] = 'Լռելյայն ռեգիոն';
$string['defaultregion_help'] = 'Ոճը կարող է սահմանել մեկ կամ երկու անունով բլոկներ, որտեղ դրանք ներկայացված են: Այս կարգավորումները սահմանում են դրանցից որոնք եք ուզում լռելյայն երևան: Ռեգիոնը կարող է վերասահմանվել որոշակի էջերում եթե անհրաժեշտ է:';
$string['defaultweight'] = 'Լռելյայն քաշը';
$string['defaultweight_help'] = 'Լռելյայն քաշը թույլ է տալիս ընտերել որտեղ եք դուք ցանկանում բլոկը երևա ընտրված ռեգիոնի մեջ՝ վերևում թե ներքևում: Վերջնական տեղակայումը հաշվարկվում է ռեգիոնի բոլոր բլոկներից (օրինակ, միայն մի բլոկ կարող է իրականում լինել վերևում). Այս արժեքը կարող է վերաարժեքվորվել որոշակի էջերում եթե անհրաժեշտ է:';
$string['deleteblock'] = 'Ջնջել {$a} բլոկը';
$string['deleteblockcheck'] = 'Դուք համոզվա՞ծ եք, որ ուզում եք ջնջել {$a} անունով բլոկը:';
$string['deleteblockwarning'] = '<p>Դուք պատրաստվում եք ջնջել բլոկ, որը երևում է այլ տեղում: </p>
<p>Բլոկի իրական տեղակայում՝ {$a->location}<br />Ցուցադրել հետևյալ տիպի էջերում՝ {$a->pagetype}</p><p>Դուք համոզվա՞ծ եք, որ ուզում եք շարունակել:</p>';
$string['deletecheck'] = 'Ջնջե՞լ {$a} բլոկը';
$string['hideblock'] = 'Թաքցնել {$a} բլոկը';
$string['hidepanel'] = 'Թաքցնել հարթակը';
$string['moveblock'] = 'Տեղափոխել {$a} բլոկը';
$string['moveblockafter'] = 'Տեղափոխել բլոկը {$a} -ից հետո';
$string['moveblockbefore'] = 'Տեղափոխել բլոկը {$a} -ից առաջ';
$string['moveblockinregion'] = 'Տեղափոխել բլոկը {$a} ռեգիոն';
$string['movingthisblockcancel'] = 'Տեղափոխել այս բլոկը ({$a})';
$string['onthispage'] = 'Այս էջում';
$string['pagetypes'] = 'Էջի տեսակներ';
$string['pagetypewarning'] = 'Նախօրոք որոշված էջը այլևս ընտրելու ենթակա չէ: Խնդրում ենք ընտրել ավելի հարմար էջ ներքևից:';
$string['region'] = 'Ռեգիոն';
$string['restrictpagetypes'] = 'Ցուցադրել էջի տեսակներում';
$string['showblock'] = 'Ցուցադրել {$a} բլոկը';
$string['showoncontextandsubs'] = 'Ցուցադրել \'{$a}\' -ում և յուրաքանչյուր';
$string['showoncontextonly'] = 'Ցուցադրել միայն \'{$a}\' -ում';
$string['showonentiresite'] = 'Ցուցադրել ամբողջ կայքում';
$string['showonfrontpageandsubs'] = 'Ցուցադրել առաջին էջում և առաջին էջում ավելացված ցանկացած էջում';
$string['showonfrontpageonly'] = 'Ցուցադրել միայն առաջին էջում';
$string['subpages'] = 'Ընտրել էջեր';
$string['thisspecificpage'] = 'Հատուկ էջը';
$string['visible'] = 'Տեսանելի';
$string['weight'] = 'Քաշ';
$string['wherethisblockappears'] = 'Որտեղ այս բլոկը երևում է';
