<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'hy', version '4.4'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Ֆորումային նոր հրապարակումներ կան';
$string['addanewdiscussion'] = 'Ավելացնել քննարկման թեմա';
$string['addanewquestion'] = 'Ավելացնել նոր հարց';
$string['addanewtopic'] = 'Ավելացնել նոր թեմա';
$string['addtofavourites'] = 'Նշել  այս քննարկումը';
$string['advancedsearch'] = 'Ընդլայնված որոնում';
$string['allforums'] = 'Բոլոր ֆորումները';
$string['allowdiscussions'] = 'Կարո՞ղ է {$a}  մասնակցել այս ֆորումին։';
$string['allowsallsubscribe'] = 'Այս ֆորումում յուրաքանչյուր մասնակից կարող է ընտրել՝ բաժանորդագրվե՞լ, թե՞ ոչ';
$string['allowsdiscussions'] = 'Այս ֆորումում յուրաքանչյուր մասնակից կարող է սկսել քննարկման մեկ թեմա։';
$string['allsubscribe'] = 'Բաժանորդագրվել բոլոր ֆորումներին';
$string['allunsubscribe'] = 'Չեղյալ հայտարարել բոլոր ֆորումների բաժանորդագրությունը';
$string['alreadyfirstpost'] = 'Սա արդեն առաջին հրապարակումն է այս քննակումում';
$string['anyfile'] = 'Ցանկացած ֆայլ';
$string['areaattachment'] = 'Կցորդներ';
$string['areapost'] = 'Հաղորդագրություններ';
$string['attachment'] = 'Հավելված';
$string['attachment_help'] = 'Դուք կարող եք կցել մեկ կամ ավելի ֆայլեր ֆուրումի հրապարմանը: Եթե դուք կցեք նկար, ապա այն կցուցադրվի հաղորդագրությունից հետո:';
$string['attachmentnopost'] = 'Դուք չեք կարող արտահանել կցորդ ֆայլերը առանց հրապարակման id';
$string['attachments'] = 'Կցորդներ';
$string['attachmentswordcount'] = 'Կցորդներ և բառերի քանակը';
$string['availability'] = 'Հասանելիություն';
$string['blockafter'] = 'Հաղորդագրությունների արգելափակման շեմ';
$string['blockperiod'] = 'Արգելափակման ժամանակահատվածg';
$string['blockperioddisabled'] = 'Չարգելափակել';
$string['bynameondate'] = '{$a->name} - {$a->date}';
$string['cannotadd'] = 'Չի կարող ավելացվել քննարկումը այս ֆորումում';
$string['cannotadddiscussion'] = 'Այս ֆորումին հաղորդագրությունների ուղարկելու համար պահանջվում է խմբի անդամ լինել';
$string['cannotadddiscussionall'] = 'Դուք չունեք բոլոր օգտագործողների համար նոր քննարկման թեմա ավելացնելու իրավունք։';
$string['cannotaddsubscriber'] = 'Չի կարող ավելացնել բաժանաորդ id-ով {$a} այս քննարկմանը:';
$string['cannotcreatediscussion'] = 'Դուք չեք կարող ավելացվել նոր քննարկում';
$string['cannotdeletepost'] = 'Դուք չեք կարող ջնջել այս հրապարակումը:';
$string['cannoteditposts'] = 'Դուք չեք կարող խմբագրել ուրիշների հրապարակումները:';
$string['cannotviewpostyet'] = 'Դուք չեք կարող կարդալ մյուս ուսանողների այս քննարկման հարցերը, քանի որ Դուք դեռևս չեք ուղարկել հաղորդագրություն';
$string['cleanreadtime'] = 'Հին հաղորդագրությունները նշել որպես ընթերցված';
$string['configcleanreadtime'] = 'Օրվա ո՞ր ժամին ջնջվեն \'ընթերցված\' աղյուսակի հին հաղորդագրությունները։';
$string['configdigestmailtime'] = 'Այն մարդկանց, ովքեր ընտրել են ստանալ էլ.-փոստ ամենօրյա տեղեկագրի ձևով, կուղարկվի ամենօրյա տեղեկագիր։ Այս ընտրանքը կառավարում է, թե օրվա ո՞ր ժամին կուղարկվի ամենօրյա փոստը (հաջորդ cron-ը, որը գործարկվում է այս ժամից հետո կուղարկի այն)։';
$string['configdisplaymode'] = 'The default display mode for discussions if one isn\'t set.';
$string['configenablerssfeeds'] = 'Այս փոխանջատիչը հնարավոր կդարձնի բոլոր քննարկումների համար կատարել փոփոխություններ RSS ձևաչափում։ Ձեզ դեռ անհրաժեշտ կլինի յուրաքանչյուր քննարկման համար ձեռքով միացնել այն։';
$string['configenabletimedposts'] = 'Ընտրեք \'այո\', եթե ցանկանում եք թույլատրել ցուցադրման ժամանակաշրջանների սահմանում ֆորումի նոր քննարկում ավելացնելիս:';
$string['configlongpost'] = 'Այս ծավալից ավելի ցանկացած հաղորդագրություն (գրանշաններում առանց HTML պարունակության) համարվում է երկար։ Փոստն արտածվում է կայքի տիտղոսաթերթում, սոցիալական ձևաչափով դասընթացների էջերում կամ օգտագործողների անձնական էջերում՝ կրճատված մինչև forum_shortpost և forum_longpost արժեքների միջև ընկած արժեքները։';
$string['configmanydiscussions'] = 'Ֆորումի մեկ էջում ցուցադրվող քննարկումների առավելագույն քանակը';
$string['configmaxbytes'] = 'Կանխորոշված առավելագույն չափս կայքի բոլոր ֆորումների հավելվածների համար (կապված է դասընթացի սահմանափակումների և այլ առանձին կարգաբերումների հետ)';
$string['configoldpostdays'] = 'Քանի՞ օր հետո է ցանկացած հաղորդագրություն համարվում ընթերցված։';
$string['configreplytouser'] = 'Ֆորումի հաղորդագրություններն ընդգրկե՞ն ուղարկողների էլ.-փոստերը, որպեսզի ստացողները կարողանան դրանց պատասխանել՝ շրջանցելով ֆորումը։ Եթե նույնիսկ ընտրվի \'Այո\', օգտվողներն իրենց անձնական էջերի կարգաբերումների օգնությամբ կարող են գաղտնի պահել իրենց հասցեները։';
$string['configshortpost'] = 'Այս երկարությունից կարճ ցանկացած հաղորդագրություն (գրանշաններում առանց HTML պարունակության) համարվում է կարճ (տե՛ս ստորև)։';
$string['configtrackreadposts'] = 'Ընտրեք \'այո\', եթե ցանկանում եք, որ յուրաքանչյուր օգտագործող տեսնի ընթերցած/չընթերցած հաղորդագրությունները։';
$string['configusermarksread'] = 'Եթե ընտրեք \'այո\', օգտագործողը ձեռքով պետք է նշի, որ հաղորդագրությունն ընթերցված է։ Եթե \'ոչ\', հաղորդագրությունը նշվում է ընթերցված դիտելիս։';
$string['couldnotadd'] = 'Ձեր հաղորդագրությունը չի ավելացվել անհայտ սխալի պատճաով';
$string['couldnotdeletereplies'] = 'Ներողություն, չի կարող ջնջվել, քանի որ մարդիկ արդեն պատասխանել են';
$string['couldnotupdate'] = 'Ձեր հաղորդագրությունը չի նորացվել անհայտ սխալի պատճաով';
$string['cutoffdate'] = 'Պատասխաններ ուղարկելու արգելքի ամսաթիվ';
$string['cutoffdatereached'] = 'Այս ֆորումում գրառման վերջնաժամկետը լրացել է, այնպես որ դուք այլևս չեք կարող գրառումներ կատարել';
$string['cutoffdatevalidation'] = 'Պատասխաններ ուղարկելու արգելքի ամսաթիվը պետք է լինի ավելի ուշ, քան վերջնաժամկետը:';
$string['delete'] = 'Ջնջել';
$string['deleteddiscussion'] = 'Քննարկման թեման ջնջվել է';
$string['deletedpost'] = 'Հաղորդագրությունը ջնջվել է';
$string['deletedposts'] = 'Այդ հաղորդագրությունները ջնջվել են';
$string['deletesure'] = 'Դուք համոզվա՞ծ եք, որ ցանկանում եք ջնջել այս հաղորդագրությունը։';
$string['deletesureplural'] = 'Դուք համոզվա՞ծ եք, որ ցանկանում եք ջնջել այս հաղորդագրությունը և բոլոր պատասխանները։ ({$a} հաղորդագրություններ)';
$string['digestmailheader'] = 'Սա {$a->sitename} ֆորումներից ստացված նոր հաղորդագրությունների ամենօրյա ամփոփագիրն է։ Ֆորումի էլ.-փոստի նախընտրությունները փոխելու համար անցեք {$a->userprefs} ։';
$string['digestmailprefs'] = 'ձեր անձնական էջը';
$string['digestmailsubject'] = '{$a} ֆորումի ամփոփագիր';
$string['digestmailtime'] = 'Էլեկտրոնային ամփոփագրի ուղարկման ժամը';
$string['digestsentusers'] = 'Էլ.-փոստ ամփոփագրերը հաջողությամբ ուղարկվել են {$a} օգտագործողների։';
$string['disallowsubscribe'] = 'Բաժանորդագրություններ չեն թույլատրվում';
$string['disallowsubscribeteacher'] = 'Բաժանորդագրություններ չեն թույլատրվում (բացառությամբ ուսուցիչների)';
$string['discussion'] = 'Քննարկում';
$string['discussionlistsortbycreatedasc'] = 'Տեսակավորել ըստ ստեղծման ամսաթվի` աճման կարգով';
$string['discussionlistsortbycreateddesc'] = 'Տեսակավորել ըստ ստեղծման ամսաթվի` նվազման կարգով';
$string['discussionlistsortbylastpostasc'] = 'Դասավորել ըստ վերջին հաղորդագրության ստեղծման ամսաթվի` աճման կարգով';
$string['discussionlistsortbylastpostdesc'] = 'Դասավորել ըստ վերջին հաղորդագրության ստեղծման ամսաթվի ՝ նվազման կարգով';
$string['discussionlistsortbyrepliesasc'] = 'Դասավորել ըստ պատասխանների քանակի ՝ աճման կարգով';
$string['discussionlistsortbyrepliesdesc'] = 'Դասավորել ըստ պատասխանների քանակի ՝ նվազման կարգով';
$string['discussionlocked'] = 'Այս քննարկումը արգելափակված է: Դուք այլևս չեք կարող պատասխանել դրան:';
$string['discussionmoved'] = 'Քննարկումը տեղափոխվել է \'{$a}\'։';
$string['discussionmovedpost'] = 'Քննարկումը տեղափոխվել է <a href="{$a->discusshref}">այստեղ՝</a> ֆորում <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Քննարկման անվանում';
$string['discussionpinned'] = 'Կցված';
$string['discussions'] = 'Քննարկումներ';
$string['discussionsstartedby'] = 'Քննարկումները սկսել է {$a}';
$string['discussionsstartedbyrecent'] = 'Վերջին քննարկումները սկսել է {$a}';
$string['discussionsubscription'] = 'Քննարկման բաժանորդագրություն';
$string['discussthistopic'] = 'Քննարկել այս թեման';
$string['displayend'] = 'Ցուցադրման ավարտ';
$string['displaymode'] = 'Ցուցադրման ձևը';
$string['displayperiod'] = 'Ցուցադրման ժամանակամիջոցը';
$string['displaystart'] = 'Ցուցադրման սկիզբ';
$string['duedate'] = 'Վերջնաժամկետ';
$string['eachuserforum'] = 'Յուրաքանչյուրը մեկ քննարկում է ուղարկում';
$string['edit'] = 'Խմբագրել';
$string['editedby'] = 'Խմբագրել է {$a->name} - {$a->date}';
$string['editing'] = 'Խմբագրում';
$string['emptymessage'] = 'Ձեր հաղորդագրությունում ինչ-որ սխալ է եղել։  Հավանաբար, Դուք այն դատարկ եք թողել կամ գերազանցել եք հավելվածի թույլատրելի չափը։  Ձեր փոփոխությունները չեն պահպանվել։';
$string['erroremptymessage'] = 'Հաղորդագրությունը չի կարող դատարկ լինել';
$string['erroremptysubject'] = 'Հաղորդակցության թեման չի կարող դատարկ լինել:';
$string['everyonecanchoose'] = 'Յուրաքանչյուրը կարող է բաժանորդագրվել';
$string['everyonecannowchoose'] = 'Այժմ յուրաքանչյուրը կարող է բաժանորդագրվել';
$string['everyoneisnowsubscribed'] = 'Այժմ բոլորը բաժանորդագրված են այս ֆորումին';
$string['everyoneissubscribed'] = 'Բոլորը բաժանորդագրված են այս ֆորումին';
$string['existingsubscribers'] = 'Ընթացիկ բաժանորդներ';
$string['favouriteupdated'] = 'Ձեր նշված տարբերակը թարմացվել է:';
$string['forcesubscribed'] = 'Այս ֆորումը յուրաքանչյուրին պարտադրում է բաժանորդագրվել';
$string['forum'] = 'Ֆորում';
$string['forum:addnews'] = 'Ավելացնել նորություններ';
$string['forum:createattachment'] = 'Ստեղծել հավելվածներ';
$string['forum:deleteanypost'] = 'Ջնջել ցանկացած հաղորդագրություն (ցանկացած ժամանակ)';
$string['forum:deleteownpost'] = 'Ջնջել սեփական հաղորդագրությունները (վերջնաժամկետի սահմաններում)';
$string['forum:editanypost'] = 'Խմբագրել ցանկացած հաղորդագրություն';
$string['forum:managesubscriptions'] = 'Բաժանորդագրությունների կառավարում';
$string['forum:movediscussions'] = 'Տեղափոխել քննարկումները';
$string['forum:rate'] = 'Գնահատել հաղորդագրությունները';
$string['forum:replynews'] = 'Պատասխանել նորությանը';
$string['forum:replypost'] = 'Պատասխանել հաղորդագրությանը';
$string['forum:splitdiscussions'] = 'Առանձնացնել քննարկումները';
$string['forum:startdiscussion'] = 'Նոր քննարկում սկսել';
$string['forum:viewanyrating'] = 'Դիտել ցանկացած գնահատական';
$string['forum:viewdiscussion'] = 'Դիտել քննարկումները';
$string['forum:viewhiddentimedposts'] = 'Դիտել թաքցված ժամաչափված հաղորդագրությունները';
$string['forum:viewqandawithoutposting'] = 'Միշտ տեսնել Հ և Պ հաղորդագրությունները';
$string['forum:viewrating'] = 'Դիտել գնահատականները';
$string['forum:viewsubscribers'] = 'Դիտել բաժանորդներին';
$string['forumauthorhidden'] = 'Հեղինակ (թաքցված է)';
$string['forumblockingalmosttoomanyposts'] = 'Դուք մոտենում եք հաղորդագրությունների ուղարկման արգելափակման շեմին։ Վերջին {$a->blockperiod} ուղարկել եք {$a->numposts} հաղորդագրություն, ուղարկման սահման {$a->blockafter} է։';
$string['forumbodyhidden'] = 'Դուք չեք կարող տեսնել այս հաղորդագրությունը, որի պատճառը, հավանաբար այն է, որ դեռ չեք ուղարկել հաղորդագրություն քննարկմանը։';
$string['forumintro'] = 'Ֆորումի ներածությունը';
$string['forumname'] = 'Ֆորումի անվանում';
$string['forumposts'] = 'Ֆորումի հաղորդագրությունները';
$string['forums'] = 'Ֆորումներ';
$string['forumsubjecthidden'] = 'Թեմա (թաքցված է)';
$string['forumtracked'] = 'Չընթերցված հաղորդագրությունները հետևվվում են';
$string['forumtrackednot'] = 'Չընթերցված հաղորդագրությունները չեն հետևվվում';
$string['forumtype'] = 'Ֆորումի տիպ';
$string['generalforum'] = 'Ստանդարտ ֆորում ընդհանուր քննարկումների համար';
$string['generalforums'] = 'Ընդհանուր ֆորումներ';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['inforum'] = '{$a} -ում';
$string['intronews'] = 'Հիմնական նորություններ և հայտարարություններ';
$string['introsocial'] = 'Բաց ֆորում ցանկացած քննարկում կազմակերպելու համար';
$string['introteacher'] = 'ՈՒսուցչական ֆորում - միայն ծանուցումներ և քննարկումներ';
$string['lastpost'] = 'Վերջին հաղորդագրություն';
$string['learningforums'] = 'ՈՒսումնական ֆորումներ';
$string['lockdiscussion'] = 'Ագելափակել այս քննարկումը';
$string['lockupdated'] = 'Արգելափակված տարբերակը թարվացվել է';
$string['longpost'] = 'Երկար հաղորդագրություն';
$string['mailnow'] = 'ՈՒղարկել';
$string['manydiscussions'] = 'Քննարկումների թիվը յուրաքանչյուր էջում';
$string['markalldread'] = 'Այս քննարկման բոլոր հաղորդագրությունները համարել ընթերցված';
$string['markallread'] = 'Այս ֆորումի բոլոր հաղորդագրությունները համարել ընթերցված';
$string['markread'] = 'Համարել ընթերցված';
$string['markreadbutton'] = 'Համարել<br />ընթերցված';
$string['markunread'] = 'Համարել չընթերցված';
$string['markunreadbutton'] = 'Համարել<br />չընթերցված';
$string['maxattachmentsize'] = 'Հավելվածների առավելագույն չափսը';
$string['maxtimehaspassed'] = 'Ներեցեք, այս հաղարդագրության խմբագրման ժամկետը ({$a}) լրացել է։';
$string['message'] = 'Հաղարդագրություն';
$string['missingsearchterms'] = 'Որոնման հետևյալ տերմինները հանդիպում են միայն այս հաղորդագրության HTML նշումներում՝';
$string['modeflatnewestfirst'] = 'Հարթ ցուցադրում, նորերը սկզբում';
$string['modeflatoldestfirst'] = 'Հարթ ցուցադրում, հները սկզբում';
$string['modenested'] = 'Ճյուղավորված ցուցադրում';
$string['modethreaded'] = 'Ճյուղավորված ցուցադրում (սեղմված)';
$string['modulename'] = 'Ֆորում';
$string['modulename_link'] = 'mod/forum/view';
$string['modulenameplural'] = 'Ֆորումներ';
$string['more'] = 'ավելին';
$string['movedmarker'] = '(Տեղափոխվել է)';
$string['movethisdiscussionto'] = 'Այս քննարկումը տեղափոխել ...';
$string['namenews'] = 'Նորությունների ֆորում';
$string['namesocial'] = 'Համընդհանուր ֆորում';
$string['nameteacher'] = 'ՈՒսուցչկան ֆորում';
$string['newforumposts'] = 'Ֆորումի նոր հաղորդագրությունները';
$string['nodiscussions'] = 'Այս ֆորումում դեռևս չկան քննարկման թեմաներ։';
$string['nodiscussionsstartedby'] = 'Այս օգտագործողը ոչ մի քննարկում չի սկսել';
$string['noguestpost'] = 'Ներողություն, հյուրերին չի թույլատրվում հաղորդագրություններ ուղարկել։';
$string['noguestsubscribe'] = 'Ներողություն, հյուրերին չի թույլատրվում բաժանորդագրվել և էլ.-փոստով ստանալ ֆորումների հաղորդագրությունները։';
$string['noguesttracking'] = 'Ներողություն, հյուրերին չի թույլատրվում փոխել ֆորումի կարգաբերման ընտրանքները։';
$string['nomorepostscontaining'] = '\'{$a}\' պարունակող հաղորդագրություններ այլևս չեն գտնվել';
$string['nonews'] = 'Դեռևս ոչ մի նորություն չի ստացվել';
$string['nopostforum'] = 'Ներողություն, Ձեզ չի թույլատրվում հաղորդագրություններ ուղարկել այս ֆորումին';
$string['noposts'] = 'Հաղորդագրություններ չկան';
$string['noquestions'] = 'Այս ֆորումում դեռևս չկան հարցեր';
$string['nosubscribers'] = 'Այս ֆորումը դեռևս չունի բաժանորդներ';
$string['nothingnew'] = '{$a} -ին վերաբերվող ոչ մի նորություն';
$string['notingroup'] = 'Ներողություն, բայց այս ֆորումը տեսնելու համար Դուք պետք է խմբի անդամ լինեք։';
$string['notrackforum'] = 'Չհետևել չընթերցված հաղորդագրություններին';
$string['noviewdiscussionspermission'] = 'Դուք չունեք այս ֆորումի քննարկումները դիտելու թույլտվություն';
$string['nowallsubscribed'] = '{$a} բոլոր ֆորումները բաժանորդագրված են։';
$string['nowallunsubscribed'] = '{$a} բոլոր ֆորումները բաժանորդագրված չեն։';
$string['nownotsubscribed'] = '{$a->name} էլ.-փոստով ՉԻ ստանալու \'{$a->forum}\' հաղորդագրությունների պատճեները։';
$string['nownottracking'] = '{$a->name} այլևս չի հետևում \'{$a->forum}\'.';
$string['nowsubscribed'] = '{$a->name}  էլ.-փոստով կստանա \'{$a->forum}\' հաղորդագրությունների պատճենները։';
$string['nowtracking'] = '{$a->name}  այժմ հետևում է \'{$a->forum}\'.';
$string['numposts'] = '{$a} հաղորդագրություններ';
$string['olderdiscussions'] = 'Հին քննարկումներ';
$string['oldertopics'] = 'Հին թեմաներ';
$string['oldpostdays'] = 'Ընթերցել օր հետո';
$string['parent'] = 'Ցուցադրել մայր հաղորդագրությունը';
$string['parentofthispost'] = 'Այս հաղորդագրության մայրը';
$string['pindiscussion'] = 'Կցել այս քննարկումը';
$string['pinupdated'] = 'Կցված տարբերակը թարմացվել է';
$string['pluginname'] = 'Ֆորում';
$string['postadded'] = '<p>Ձեր հաղորդագրությունն ավելացվել է։</p> <p>Խմբագրելու և փոփոխություններ կատարելու համար դուք ունեք {$a} ։</p>';
$string['postaddedsuccess'] = 'Ձեր հաղորդագրությունն ավելացվել է։';
$string['postaddedtimeleft'] = 'Փոփոխություններ կատարելու համար ունեք {$a} ։';
$string['postincontext'] = 'Ցուցադրել կոնտեքստում';
$string['postisprivatereply'] = 'Սա մասնավոր պատասխան է: Այն այլ մասնակիցների համար տեսանելի չէ:';
$string['postmailinfo'] = 'Սա {$a} ցանցակայք ուղարկված հաղորդագրության պատճեն է։

Պատասխանելու համար խնդրվում է հետևել այս հղմանը՝';
$string['postmailnow'] = '<p>Այս հաղորդագրությունն անմիջապես կուղարկվի ֆորումի բոլոր բաժանորդներին։</p>';
$string['postrating1'] = 'Առավելապես առանձնացված գիտելիք';
$string['postrating2'] = 'Առանձնացված և կապակցված';
$string['postrating3'] = 'Առավելապես կապակցված գիտելիք';
$string['posts'] = 'Հաղորդագրություններ';
$string['posttoforum'] = 'ՈՒղարկել ֆորումին';
$string['posttomygroups'] = 'Հրապարակել պատճենը բոլոր խմբերում';
$string['postupdated'] = 'Ձեր հաղորդագրությունը նորացվել է';
$string['potentialsubscribers'] = 'Հնարավոր բաժանորդներ';
$string['privatereply'] = 'Մասնավոր պատասխանել';
$string['processingdigest'] = 'Էլ.-փոստ ամփոփագրի ստեղծում {$a} համար';
$string['processingpost'] = '{$a} հաղորդագրության մշակում';
$string['prune'] = 'Առանձնացնել';
$string['prunedpost'] = 'Նոր քննարկումը ստեղծվել է այդ հաղորդագրությունից';
$string['pruneheading'] = 'Առանձնացնել քննարկումը և այս հաղորդագրությունը տեղափոխել նոր քննարկում';
$string['qandaforum'] = 'Հ և Պ ֆորում';
$string['qandanotify'] = 'Սա Հարց ու Պատասխան ֆորում է։ Այս հարցերին այլոց տված պատասխանները դիտելու համար, Ձեզ անհրաժեշտ է նախ ուղարկել Ձեր պատասխանը';
$string['re'] = 'Re:';
$string['readtherest'] = 'Կարդալ այս թեմայի մյուս մասը';
$string['removefromfavourites'] = 'Հանել քննարկումը նշվածների ցանկից';
$string['replies'] = 'Պատասխաններ';
$string['repliesmany'] = 'Առայժմ {$a} պատասխաններ';
$string['repliesone'] = 'Առայժմ {$a} պատասխան';
$string['reply'] = 'Պատասխանել';
$string['replyforum'] = 'Պատասխանել ֆորումին';
$string['replyplaceholder'] = 'Գրեք Ձեր պատասխանը';
$string['replytouser'] = 'Պատասխանել էլ.-փոստով';
$string['resetforums'] = 'Ջնջել հաղորդագրությունները';
$string['resetforumsall'] = 'Ջնջել բոլոր հաղորդագրությունները';
$string['resetsubscriptions'] = 'Ջնջել ֆորումի բոլոր բաժանորդագրությունները';
$string['resettrackprefs'] = 'Ջնջել ֆորումին հետևելու բոլոր նախընտրությունները';
$string['rsssubscriberssdiscussions'] = '\'{$a}\' քննարկումները ցուցադրել RSS ձևաչափով';
$string['rsssubscriberssposts'] = '\'{$a}\' հաղորդագրությունները ցուցադրել RSS ձևաչափով';
$string['search'] = 'Որոնել';
$string['searchdatefrom'] = 'Որոնել նշված ամսաթվից հետո ուղարկված հաղորդագրություններում';
$string['searchdateto'] = 'Որոնել մինչև նշված ամսաթիվն ուղարկված հաղորդագրություններում';
$string['searchforumintro'] = 'Խնդրվում է որոնման տերմինները մուտքագրել ստորև գտնվող մեկ կամ մի քանի դաշտերում.';
$string['searchforums'] = 'Որոնում ֆորումներում';
$string['searchfullwords'] = 'Այս բառերը պիտի հանդիպեն ամբողջությամբ';
$string['searchnotwords'] = 'Հաղորդագրությունը պետք է չպարունակի այս բառերը';
$string['searcholderposts'] = 'Փնտրել հին հաղորդագրությունները...';
$string['searchphrase'] = 'Հաղորդագրությունում արտահայտությունը պետք է հանդիպի ամբողջությամբ';
$string['searchresults'] = 'Որոնման արդյունքները';
$string['searchsubject'] = 'Որոնել քննարկման թեմաներում (վերնագրերում)';
$string['searchuser'] = 'Փնտրել ըստ հեղինակի';
$string['searchuserid'] = 'Հեղինակի Moodle ID';
$string['searchwhichforums'] = 'Ընտրեք ո՞ր ֆորումներում փնտրել';
$string['searchwords'] = 'Այս բառերը կարող են հանդիպել հաղորդագրության ցանկացած մասում';
$string['seeallposts'] = 'Դիտել այս օգտագործողի բոլոր հաղորդագրությունները';
$string['shortpost'] = 'Կարճ հաղորդագրություն';
$string['showsubscribers'] = 'Ցուցադրել/խմբագրել ընթացիկ բաժանորդներին';
$string['singleforum'] = 'Պարզ քննարկում';
$string['startedby'] = 'Սկսել է';
$string['subject'] = 'Թեմա';
$string['subscribe'] = 'Բաժանորդագրվել ֆորումին';
$string['subscribeall'] = 'Բոլորին բաժանորդագրել այս ֆորումին';
$string['subscribed'] = 'Բաժաներդագրված է';
$string['subscribenone'] = 'Այս ֆորումի բոլոր բաժանորդագրությունները չեղյալ անել';
$string['subscribers'] = 'Բաժանորդներ';
$string['subscribestart'] = 'Ինձ ուղարկել այս ֆորումի հաղորդագրությունների պատճեները';
$string['subscribestop'] = 'Չեմ ցանկանում ստանալ այս ֆորումի հաղորդագրությունների պատճեները';
$string['subscription'] = 'Բաժանորդագրություն';
$string['subscriptions'] = 'Բաժանորդագրություններ';
$string['tagarea_forum_posts'] = 'Ֆորումի հաղորդագրություններ';
$string['thisforumhasduedate'] = 'Այս ֆորումում հաղորդագրություն գրելու վերջնաժամկետը    {$a} է:';
$string['thisforumisdue'] = 'Այս ֆորումում հաղորդագրություն գրելու վերջնաժամկետը    {$a} էր:';
$string['thisforumisthrottled'] = 'Տրված ժամանակահատվածում այս ֆորումն ունի հաղորդագրությունների ուղարկման քանակի սահմանափակում - {$a->blockafter} հաղորդագրություն(ներ) {$a->blockperiod} -ում';
$string['timedposts'] = 'Timed posts';
$string['timestartenderror'] = 'Ցուցադրման ավարտի ամսաթիվը չի կարող սկզբի ամսաթվից վաղ լինել';
$string['trackforum'] = 'Հետևել չընթերցված հաղորդագրություններին';
$string['tracking'] = 'Հետևել';
$string['trackingoff'] = 'Անջատել';
$string['trackingon'] = 'Միացնել';
$string['trackingoptional'] = 'Լրացուցիչ';
$string['trackingtype'] = 'Հետևել ընթերցված/չընթերցված հաղորդագրություններին։';
$string['unlockdiscussion'] = 'Ակտիվացնել այս քննարկումը';
$string['unpindiscussion'] = 'Ապակցել այս քննարկումը';
$string['unread'] = 'Չընթեցված';
$string['unreadposts'] = 'Չընթեցված հաղորդագրություններ';
$string['unreadpostsnumber'] = '{$a} Չընթեցված հաղորդագրություններ';
$string['unreadpostsone'] = '1 Չընթեցված հաղորդագրություն';
$string['unsubscribe'] = 'Չեղյալ անել ֆորումի բաժանորդագրությունը';
$string['unsubscribeall'] = 'Չեղյալ անել բոլոր ֆորումների բաժանորդագրությունը';
$string['unsubscribeallconfirm'] = 'Այժմ Դուք բաժանորդագրված եք {$a} ֆորումների։ Դուք իսկապե՞ս ցանկանում եք չեղյալ անել բոլոր ֆորումների բաժանորդագրությունը և արգելափակել ֆորումի ինքնաբաժանորդագրումը։';
$string['unsubscribealldone'] = 'Ֆորումների Ձեր բոլոր բաժանորդագրությունները ջնջվել են, սակայն դեռևս կարող էիք ստանալ ծանուցումներ պարտադիր բաժանորդագրմամբ ֆորումներից։  Եթե այս սպասարկչից ոչ մի հաղորդագրություն չեք ցանկանում ստանալ, անցեք անձնական էջ և արգելափակեք Էլ.-փոստը։';
$string['unsubscribeallempty'] = 'Ցավոք, Դուք բաժանորդագրված չեք ոչ մի ֆորումի։ Եթե այս սպասարկչից ոչ մի հաղորդագրություն չեք ցանկանում ստանալ, անցեք անձնական էջ և արգելափակեք Էլ.-փոստը։';
$string['unsubscribed'] = 'Չեն բաժանորդագրված';
$string['unsubscribeshort'] = 'Չեղյալ անել բաժանորդագրությունը';
$string['usermarksread'] = 'Ձեռքով նշել, որ հաղորդագրությունն ընթերցված է';
$string['warnafter'] = 'Զգուշացումների ուղարկման շեմ';
$string['yournewquestion'] = 'Ձեր նոր հարցը';
$string['yournewtopic'] = 'Քննարկման նոր թեմա';
$string['yourreply'] = 'Ձեր պատասխանը';
