<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_missingtype', language 'hy', version '4.4'.
 *
 * @package     qtype_missingtype
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerno'] = 'Պատասխան {$a}';
$string['cannotchangeamissingqtype'] = 'Դուք չեք կարող փոփոխել բացակայող տիպի հարցը:';
$string['deletedquestion'] = 'Հարցը բացակայում է';
$string['deletedquestiontext'] = 'Այս հարցը բացակայում է: Հնարավոր չէ ցուցադրել ինչ-որ բան:';
$string['missing'] = 'Այս տիպի հարց տեղադրված չէ համակարգում';
$string['missingqtypewarning'] = 'Այս հարցը պատկանում է այնպիսի տիպի, որն այս պահին տեղադրված չէ համակարգում: Դուք չեք կարողանա որևէ բան անել այս հարցի առնչությամբ:';
$string['pluginname'] = 'Բացակայող տիպ';
$string['pluginnameadding'] = 'Ավելացնել հարցի այնպիսի տիպ, որը տեղադրված չէ այս համակարգում';
$string['pluginnameediting'] = 'Խմբագրել հարցի այնպիսի տիպ, որը տեղադրված չէ այս համակարգում';
$string['warningmissingtype'] = '<b> Այս տիպի հարցերը դեռ չեն տեղադրվել Moodle-ի Ձեր կայքում:<br /> Խնդրում ենք , տեղեկացրե՛ք Moodle-ի Ձեր ադմինիստրատորին:</b>';
